/* ##### https://www.hama-med.ac.jp/html/css/pukiwiki.css より抜粋 ##### */
/* ----------------------------------------------------------- */
em { font-style:italic; }

/* ----------------------------------------------------------- */
thead td.style_td,
tfoot td.style_td {
	color:inherit;
	background-color:#D0D8E0;
}

thead th.style_th,
tfoot th.style_th {
	color:inherit;
	background-color:#E0E8F0;
}

/* ----------------------------------------------------------- */
.style_table {
	padding:0px;
	border:0px;
	text-align:left;
	color:inherit;
	background-color:#ffffff;
	border: 1px solid #555555;
}
.style_th {
	padding:5px;
	margin:1px;
	text-align:center;
	color:inherit;
	background-color:#ffffff;
	border: 1px solid #555555;
}
.style_th2 {
	padding:5px;
	margin:1px;
	text-align:center;
	color:inherit;
	background-color:#E0E8F0;
	border: 1px solid #555555;
}
.style_td {
	padding:5px;
	margin:1px;
	color:inherit;
	background-color:#ffffff;
	border: 1px solid #555555;
}
/* ----------------------------------------------------------- */
ol,ul { list-style:none; }
.contents ul{
	list-style-type: disc;
    list-style-position: inside;
}
ul.list1{ list-style-type:disc; }
ul.list2 { list-style-type:circle; }
ul.list3 { list-style-type:square; }
.contents ol{
	list-style-type: decimal;
    list-style-position: inside;
}
ol.list1 { list-style-type:decimal; }
ol.list2 { list-style-type:lower-roman; }
ol.list3 { list-style-type:lower-alpha; }
/* 20160526追記 */
ul.list1,ul.list2,ul.list3,ul.list4,ol.list1,ol.list2,ol.list3{
    list-style-position: inside;
}
ul.list4{
 list-style-type:disc !important;
}
ul.list4 li{
	background:none !important;
    border: medium none !important;
    margin: 0 0 0 16px !important;
    padding: 0 0 0 16px !important;
    width: auto !important;
				float:none !important;
				text-indent: -1em;
}

/* ----------------------------------------------------------- */
/*div.ie5 { text-align:center; }*/

/* ----------------------------------------------------------- */
span.noexists {
	color:inherit;
	background-color:#FFFACC;
}


/* --- TOPIC PASS *1-text -------------------------------------------------------- */
/*.small { font-size:80%; }*/


/* ----------------------------------------------------------- */
.super_index {
	color:#DD3333;
	background-color:inherit;
	font-weight:bold;
	font-size:60%;
	vertical-align:super;
}

/* --- (*1) -------------------------------------------------------- */
a.note_super {
	color:#DD3333;
	background-color:inherit;
	font-weight:bold;
	font-size:60%;
	vertical-align:super;
}

/* --- PAGETOP/ANCHOR -------------------------------------------------------- */
div.jumpmenu {
	font-size:60%;
	text-align:right;
	visibility: hidden;
	display:none;
}

.anchor_super {
	visibility: hidden;
	vertical-align: bottom;
}
/* ----------------------------------------------------------- */
hr.full_hr {
	border-style: solid;
	border-color: #F90;
	border-width: 1px 0px;
}

/* --- (*1) LINE -------------------------------------------------------- */
hr.note_hr {
	width:95%;
	border-style:dotted;
	border-color:#FC6;
	border-width:1px 0px;
	text-align:center;
	margin:1em auto 0em auto;
}

